﻿body {
    font-size: 72.5%!important;
}

.container {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;   
}

:root{
    /* --header-height: 3rem; */
    --nav-width: 68px;
    --first-color: #038D27;
    --first-color-light: #ffffff;
    --white-color: #F7F6FB;
    --body-font: 'Nunito', sans-serif;
    --normal-font-size: 1rem;
    --z-fixed: 100;

}


#vh {    
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;   
}

.box{                
    padding: 15px;
    width: 350px;
    height: 400px;
    line-height: 2em;
    font-weight: bold;
}

.login {    
    background-color:white;
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0px 10px 25px #888888;    
    color: #038D27;         
}
.texboxlogin
{
    width:350px;
    font-family:Arial;
    border-radius: 5px;
    outline: none;
    border: none;
    height:25px;
}
.combologin
{
    width:350px;
    font-family:Arial;
    outline: none;    
    height:25px;
}
.boton {
    display: inline-block;
    padding: 0px 0px;
    font-size: 15px;
    cursor: pointer;
    text-align: center;
    font-weight:bold;
    color: #FFF;
    outline: none;
    border: none;
    border-radius: 15px;
    width: 163px;
    padding:10px;
    background-color: #038d27;
}


/*GRID**/
.GridCSSReporte
{
	/*font-family:lucida grande,arial,helvetica,sans-serif;*/
	font-size:11px;
	width:400px;
	border:solid 1px #038D27;
	margin-right: 11px;
}

/* header cell style */
.GridCSSReporte th
{
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#038D27;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#038D27;
	border:#038D27;
	border-color:#038D27;
    background: #038D27;
    color:white;
    height:auto;
    font-weight:bold;
    text-align:center;  
    width:auto;  
}  
.GridCSSReporte td
{
	text-align:left;	
}
.GridCSSReporte tr:hover{ background-color:#C0C0C0; }

/* cell styles */
.GridCSSReporte td
{
    /*color:#000;*/
	padding:2px 8px;
	border-right-style:solid;
	border-right-width:2px;
    border-right-color:#f2e8da;		
	border-bottom-style:solid;
	border-bottom-width:1px;	
    border-bottom-color:#f2e8da;	
    width:auto;
}


/*
    FOOTER
*/
.footerlogos{
    background-color:black;
}

.footer 
{
	background-color: black;
	text-align: right;	
	position:fixed;
	bottom:0px;	
	width:100%;
}